

  
    .bg-rubrique3 {
      background-color : #a10d59 !important; /* violet */
    }
    .coul-rubrique3 {
      color : #a10d59 !important; /* violet */
    }
  

  
    .bg-rubrique1 {
      background-color : #00aad2 !important; /* bleu */
    }
    .coul-rubrique1 {
      color : #00aad2 !important; /* bleu */
    }
  

  
    .bg-rubrique2 {
      background-color : #8db215 !important; /* vert */
    }
    .coul-rubrique2 {
      color : #8db215 !important; /* vert */
    }
  
    .bg-rubrique54 {
      background-color : #8db215 !important; /* vert */
    }
    .coul-rubrique54 {
      color : #8db215 !important; /* vert */
    }
  

  
    .bg-rubrique26 {
      background-color : #e85810 !important; /* brique */
    }
    .coul-rubrique26 {
      color : #e85810 !important; /* brique */
    }
  

  
    .bg-rubrique4 {
      background-color : #f29400 !important; /* orange */
    }
    .coul-rubrique4 {
      color : #f29400 !important; /* orange */
    }
  

  
    .bg-rubrique {
      background-color : #d40050 !important; /* saumon */
    }
    .coul-rubrique {
      color : #d40050 !important; /* saumon */
    }
    .page_livredor blockquote {
      border-left-color: #d40050 !important; /* saumon */
    }
  

.bg-rubrique0 {
  background-color: #3d5d68;
}

.btn-facebook {
  background-color: #3b5998;
}
